/* Feuille de style communes 1

*/

P.Logo {background-image: url(images/logoCom.jpg);
color: #000080;
}

.lienB {color:#0080C0;text-decoration: none;}
.lienB2 {color:#0080C0;text-decoration: none;cursor:default;}

.stitre {color:#0080c0;text-align:center;}

.libellepetit {font-size:7pt;color:#0080C0;}
.montantpetit {font-size:7pt;color:#0080C0;text-align:right;}

.titre {font-weight:bold;color:#0080c0;}

.commune {font-weight:bold;font-size:12pt; color:#0080C0;}
.btUp{width:75px;}
.btdw{text-align:center; width:75px;}

th.vert{background-color:rgb(55,149,79);
color: #ffffff;
font-family: verdana;
font-weight: bold;
font-size: 10pt} 

tr.vert {background-color:#D5E5D0;
color:#008040;
border:0;
font-family: Verdana;
font-style:Normal;
font-size: 10pt;}
td.vert {background-color:#D5E5D0;
color:#008040;
border:0;
font-family: Verdana;
font-style:Normal;
font-size: 10pt;}
.lienV {color:#008040;text-decoration: none;}
.libellepetitV {font-size:7pt;color:#008040; cursor:default;}
.libellepetitVI {font-size:7pt;color:#008040; cursor:default;text-indent:2em}
.montantpetitV {font-size:7pt;color:#008040;text-align:right;}

TH.Inves {background-color:BROWN;color: #ffffff;font-family: verdana;font-weight: bold;font-size: 10pt}
.INVES {background-color:Linen;color:BROWN;border:0;font-family: Verdana;font-style:Normal;font-size: 10pt;}
.lienI {color:Brown;text-decoration: none;}
.libellepetitI {font-size:7pt; cursor:default;}
.libellepetitII {font-size:7pt; cursor:default;text-indent:2em}
.montantpetitI {font-size:7pt;text-align:right;}

TH.fisca {background-color:SaddleBROWN;color: #ffffff;font-family: verdana;font-weight: bold;font-size: 10pt}
.fisca {background-color:NavajoWhite;color:SaddleBROWN;border:0;font-family: Verdana;font-style:Normal;font-size: 10pt;}
.libellepetitF {font-size:7pt; cursor:default;}
.libellepetitFI {font-size:7pt; cursor:default;text-indent:2em}
.montantpetitF {font-size:7pt;text-align:right;}
.montantpetitfc {font-size:7pt;text-align:center;}

TH.dette {background-color:#708090;color: #ffffff;font-family: verdana;font-weight: bold;font-size: 10pt}
.dette {background-color:WhiteSmoke;color:LightSLateGrey;border:0;font-family: Verdana;font-style:Normal;font-size: 10pt;}
.liend {color:black;text-decoration: none;}
.libellepetitd {font-size:7pt; cursor:default;}
.montantpetitd {font-size:7pt;text-align:right;}

TH.Autofi {background-color:Maroon;color: #ffffff;font-family: verdana;font-weight: bold;font-size: 10pt}
.Autofi {background-color:mistyrose;color:Maroon;border:0;font-family: Verdana;font-style:Normal;font-size: 10pt;}
.liena {color:Maroon;text-decoration: none;}
.libellepetita {font-size:7pt; cursor:default;}
.montantpetita {font-size:7pt;text-align:right;}

.G {font-weight:bold}